/*     6049 : 타이틀 텍스트      */
.title__6049__ {font-size:0; }
.title__6049__ p {
	display:block;margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__6049__ p.point{color:#154f97;}

/*     6050 : 장문 텍스트      */
.textarea__6050__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     6051 : 장문 텍스트      */
.textarea__6051__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     6052 : 장문 텍스트      */
.textarea__6052__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     6053 : 장문 텍스트      */
.textarea__6053__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     6048 : 이미지 (비율형)      */
.img_ratio__6048__ {text-align:center;}
.img_ratio__6048__ * {box-sizing:border-box;}
.img_ratio__6048__ a {display:block; text-decoration:none;}
.img_ratio__6048__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__6048__ {text-align:inherit;}
	.img_ratio__6048__ img {width:585px;}
}

